chunker.output.encoding
string

# chunker.output.encoding

Encoding used in generated pages
<xsl:param name="chunker.output.encoding" select="'ISO-8859-1'"/>

## Description

This parameter specifies the encoding to be used in files generated by the chunking stylesheet. Not all processors support specification of this parameter.

This parameter used to be named `default.encoding`.

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.